/*
#####################################
reset
#####################################
*/
*{margin:0;padding:0;}
html{overflow-y: scroll;font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo,sans-serif;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
/*table{border-collapse:collapse;border-spacing:0;}*/
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
hr,legend{display:none;border:none;}
abbr,acronym,fieldset{border:0;}
tr,th,td,caption{vertical-align:top;font-style:normal;font-weight:normal;text-align:left;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-style:normal;font-weight:normal;font-size: 100%;}
img{border:0;font-size:0;line-height:0;vertical-align:bottom;}
a {text-decoration: none;}


/*
#####################################
contents
PC1024↑SP1023↓
noflot736↓
miniimg414↓
#####################################
*/

/* body ALL_background*/
body{background:  #000000;font-size:16px;line-height:1.5em; color: #fff;}

/*PC 背景動画*/
.background-hack{z-index:-100;width:100%;}
.background-hack video{position: fixed;top: 0; left: 0;min-width: 100%;min-height: 100%;width: auto;height: auto;z-index: -100;}
.background-overlay{z-index:-50;background-image: url(/fes/img/pat.png);background-position:left top;background-repeat:repeat; position:  fixed;top:0;left: 0;right: 0;bottom : 0;}
/*SP 背景静止画*/
.background-hack_sp{z-index:-50;background-image: url(/img/20161222/back_movie.jpg);background-position:left top; background-size: cover; position:  fixed;top:0;left: 0;right: 0;bottom : 0;}
.background-hack{display: none;}
.background-hack_sp{display: none;}
/*
#comment{width:100%; position: relative;box-sizing: border-box; display: inline-block;}
.celebrityComment{ width: 100%;max-width:220px; position: absolute; bottom: 30px; left: 0px; z-index: 110;}
.celebrityComment_sp{display: none;}
.celebrityComment{display: none;}
*/
/*contents*/
@media screen and (min-width:1024px){
main{display:block; width: 100%; margin:0 auto;}
footer{display:block; width: 100%; margin:0 auto; }
}
@media screen and (max-width:1023px){
main{display:block; width: 100%; margin:0 auto;}
footer{display:block; width: 100%; margin:0 auto; }
}
/*header PC*/
@media screen and (min-width:1024px){
#pHeader { position: absolute; width: 100%; height: 60px; top: 0px; background-color: rgba(0, 0, 0, 0.6); z-index: 200;}
#pHeader nav{  position: absolute; width: 100%; height: 60px; margin: 10px auto; text-align: center;display: inline-block;}
#pHeader nav ul{}
#pHeader nav ul li{display: inline-block; margin: 0.5em; font-size: 1.2rem;}
#pHeader nav ul a:link{color: #fff;}
#pHeader nav ul a:visited{color: #fff;}
#pHeader nav ul a:hover{color: #90ff00;}
#pHeader nav ul a:active{color: #90ff00;}
#pHeader .logoBox { position: absolute;  top: 8px;left:0px;box-sizing: border-box; display: inline-block;}
#pHeader .logoBox img{ width: auto; height: 40px;margin-left: 5px;}
#pHeader .psLogo { position: absolute;  top: 18px; right:10px;box-sizing: border-box; display: inline-block;}
#pHeader .psLogo img{ width: auto; height: 30px;}
#pHeader .spLogo{display: none;}
}

/*header SP*/
@media screen and (max-width:1023px){
#pHeader { display: block; width: 100%; margin: 0 auto;  background-color: #000; padding: 0.5em; box-sizing: border-box;}
#pHeader nav ul{float: right; width: 70%; margin: 0 auto; text-align: center; }
#pHeader nav ul li{ margin:0.5em; font-size: 1.0rem;}
#pHeader nav ul:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.drawer-menu ul a:link{color: #fff;}
.drawer-menu ul a:visited{color: #fff;}
.drawer-menu ul a:hover{color: #90ff00;}
.drawer-menu ul a:active{color: #90ff00;}
#pHeader .logoBox{display: none;}
#pHeader .psLogo{display: none;}
#pHeader .spLogo ul{margin: 3px 0 3px 3px; width: 100%;}
#pHeader .spLogo li{display: inline-block; padding: 0 1px; text-align: left; vertical-align: middle;}
#pHeader .spLogo img{height: 30px;}
.spLogo li:nth-child(3) img{height: 20px !important; }
}
@media screen and (max-width:736px){
#pHeader .lidLogo_sp img{ height: 100%; max-height:30px; }
#pHeader nav ul{ width:100%; margin: 0 auto; text-align: center; }
#pHeader nav ul li{ font-size: 0.8rem;}
}

/*PC メインビジュアル動画*/
#mainVisual{position: relative; width: 100%; margin: 0 auto 2em; text-align: center;}
#mainVisual video{ width:100%; max-width: 1920px;  margin: 0 auto;}
/*SP メインビジュアル静止画*/
#mainVisual_sp{width: 100%; margin: 0 auto; text-align: center;}
#mainVisual_sp h1 {margin: 0 auto; box-sizing: border-box;}
#mainVisual_sp h1 img{width: 100%; margin: 0 auto;}
#mainVisual{display: none;}
#mainVisual_sp{display: none;}
/*
.lidLogoW {display: block; position: absolute; width: 100%; height: 70%; top: 20%; text-align: center; z-index: 100; margin: 0 auto;}
.lidLogoW img{ height: 100%; margin: 0 atuo; }
*/
.mainVisualLogo{position: absolute;top:20%;left:1%; height: 60%; z-index: 2;}
.mainVisualLogo > img{max-height: 100%;}

.mainVisualTagline{position:absolute;top:3%;right: 1%;width: 35%; z-index: 2;}
.mainVisualLinkBox{position: absolute;bottom: 12%; right: 1%; width: 18%;z-index: 2;}
.mainVisualLinkBox img{width: 100%;}
.mainVisualLinkBox > p:last-child{padding-top: 1em;}



@media screen and (min-width:1024px){
.uncleDeaath{position: absolute; width: auto; height: 100%; bottom: 6px; right: 0px; z-index: 100;}
}
@media screen and (max-width:1023px){
#mainVisual video{ width:100%; max-width: 1920px;  margin: 0 auto ;}
.mainVisualLogo{display: none;}
.uncleDeaath{display: none;}
}
/*414↓portonly　415↑other*/
@media screen and (min-width:415px){
.main_414{ display: none;}
}
@media screen and (max-width:414px){
.main_415{ display: none;}
}
#sns{width: 100%; max-width: 800px; box-sizing: border-box; margin: 0 auto;text-align: center; margin-bottom: 0.5em;}

/* main */
/* h2 414↓portonly text 415↑other img */
@media screen and (min-width:415px){
.headline_pc {width:100%; max-width: 800px; margin: 0 auto;}
.headline_pc img{width: 100%;}
.headline_sp{display: none;}
}
@media screen and (max-width:414px){
.headline_sp{font-family: 'Arvo', serif; width:100%; background-color: rgba(0, 0, 0, 0.6); font-size: 1.2rem; text-shadow: rgba(154, 0, 0, 0.8)1px 1px 1px; text-align: center; padding: 0.5em; box-sizing: border-box; margin-bottom: 1em;}
.headline_pc{display:  none;}
}
.img_con { width: 100%; max-width: 600px; margin:0 auto;}

/* info*/
.info {
background-color: rgba(0, 0, 0, 0.6);
width: 100%;
max-width: 800px;
margin: 0 auto;
text-align: center;
padding: 1em 5px;
box-sizing: border-box;
}


.info ul {
display: inline-block;
font-size: 0.9em;
text-align: left;
}

.info ul li {
margin-top: 0.5em;
padding-left: 1em;
text-indent: -1em;
}

.info ul li:before {
content: url(/img/triangle_icon.png);
margin-right: 0.5em;
}

.info ul li:first-child {
margin-top: 1em;
}

.info ul li a:not(:hover) {
color: #fff;
text-decoration: none;
}

.info ul li a:hover {
color: #90ff00;
text-decoration: underline;
}


/* news*/
#news { width:100%; max-width: 1366px;margin:0 auto 2em auto;  text-align: center;}
#news a:link{color: #fff;}
#news a:visited{color: #fff;}
#news a:hover{color: #90ff00;}
#news a:active{color: #90ff00;}
#news p a{text-decoration: underline;}

/* fes*/
#fes { width:100%; max-width: 1024px;margin:0 auto 2em auto;  text-align: center;}
#fes p { width: 100%; max-width: 800px; text-align: center; padding: 2em 0.5em 0.5em 0.5em;  box-sizing: border-box; margin: 0 auto;}

#fes ul {width: 100%; max-width: 800px; margin: 0 auto; text-align: center;padding: 0.5em; box-sizing: border-box; }
#fes ul li:first-child img{float: left; width: 50%; vertical-align: middle;}
#fes ul li:nth-child(2) img{float: right; width: 50%; vertical-align: middle;}
#fes ul:after{content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;}
@media screen and (max-width:414px){
#fes ul li:first-child img{ width: 100%; vertical-align: middle;}
#fes ul li:nth-child(2) img{width: 100%; vertical-align: middle;}
}
.fading {
  border: none;
  text-decoration: none;
}
 

.fading:hover {
 opacity: 0.7;
 filter: alpha(opacity=70);
}
/* story*/
#story{ width:100%; max-width: 1366px;margin:5em auto 2em auto;  text-align: center;}
/* system*/
#system{ width:100%; max-width: 1366px;margin:5em auto 2em auto;  text-align: center;}

/* characters*/
#characters{ width:100%; max-width: 1366px;margin:0 auto 2em auto;  text-align: center;}
.charactersBox{width: 100%; max-width:1366px;margin:0 auto; text-align: center; }

.newsWrap{ width:100%; max-width: 1024px;margin:0 auto 2em auto;  text-align: center;}
.newsWrap p { width: 100%; max-width: 800px; text-align: left; padding: 0 0.5em 2em 0.5em;  box-sizing: border-box; margin: 0 auto;}

/* english */
#english { width:100%; max-width: 1024px;margin:0 auto 2em auto;  text-align: center;}
#english p { width: 100%; max-width: 800px; text-align: left; padding: 0 0.5em 2em 0.5em;  box-sizing: border-box; margin: 0 auto;}

/* trilers */
#trilers { width:100%; max-width: 1024px;margin:0 auto 2em auto;  text-align: center;}
#trilers p { width: 100%; max-width: 900px; text-align: left; padding: 0 0.5em 2em 0.5em;  box-sizing: border-box; margin: 0 auto;}

/* talk */
#talk { width:100%; max-width: 1024px;margin:0 auto 2em auto;  text-align: center;}
#talk p { width: 100%; max-width: 900px; text-align: left; padding: 0 0.5em 2em 0.5em;  box-sizing: border-box; margin: 0 auto;}

.movie_box { padding: 2em; box-sizing: border-box;}
.movie_box ul {width: 100%; max-width: 800px; margin: 0 auto;}
.movie_box li{display: inline-block; width: 30%; margin: 1% ; box-sizing: border-box;}
.movie_box img { width: 100%; max-width: 545px; margin: 0 auto;}
.movie_box_sp { padding: 0.5em; box-sizing: border-box;text-align: center;}
.movie_box_sp iframe{width: 90%; max-width: 300px;}

.movie_box,.movie_box_sp {display: none;}

#talk .movie_box li{display: inline-block; width: 50%; margin: 1% ; box-sizing: border-box;}

/* music */
#music { width:100%; max-width: 1024px;margin:0 auto 2em auto; padding:0 0.5em; text-align: center; box-sizing: border-box;}
#music p { width: 100%; max-width: 900px; text-align: left; padding: 0 0.5em 2em 0.5em;  box-sizing: border-box; margin: 0 auto;}





footer{width: 100%; margin: 0 auto; text-align: center; background-color: rgba(0, 0, 0, 0.6);}
footer ul li {display: inline-block; margin:0.5em 1.5em;}
footer p:last-child { margin: 0 0 7em 0; font-size: 0.8em; text-align: center;}
.sp_btn{margin: 2em auto;}

footer .ps4Con{ width: 100%; background-color: rgba(0, 0, 0, 0.6); border-top: #575757 solid 1px; border-bottom:#575757 solid 1px;padding: 0.5em; margin-bottom: 1em; box-sizing: border-box;}
footer .ps4Con img{ width: 100%; max-width: 150px;}
.copy{margin: 0 auto; box-sizing: border-box; padding:0.5em 1em 2em ; font-size: 80%; line-height: 1.2em;}



@media screen and (min-width:415px){
#toPageTop{position:fixed;bottom:10px;right:10px;font-size:77%;}
#toPageTop a{background:#000;text-decoration:none;color:#fff;width:100px;padding:5px;text-align:center;display:block;border-radius:5px;}
#toPageTop img{width: 100%;}
#toPageTop a:hover {text-decoration:none;background:#999;}
.pc_none{display: none;}
}

@media screen and (max-width:414px){
#toPageTop{position:fixed;bottom:10px;right:10px;font-size:77%;}
#toPageTop a{background:#000;text-decoration:none;color:#fff;width:30px;padding:5px;text-align:center;display:block;border-radius:5px;}
#toPageTop img{width: 100%;}
#toPageTop a:hover {text-decoration:none;background:#999;}

.sp_none{display: none;}
}

@media screen and (min-width:769px){
#preorderbtn{position:fixed;top:70px;left:0px;width: 100%;z-index: 200;}
#preorderbtn a{width: 20%; max-width: 210px; text-align:center;display:block;}
#preorderbtn img{width: 100%;}
.preorderbtn_yoko{display: none;}

}
@media screen and (max-width:768px){
#preorderbtn{position:fixed;top:10%;left:0px;width: 100%; z-index: 200;}
#preorderbtn a{width: 20%; max-width: 200px; text-align:center;display:block;}
#preorderbtn img{width: 100%;}
.preorderbtn_tate{ display: none;}

}



/*
#####################################
hamburger menu
#####################################
*/
@media screen and (min-width:1024px) {
.gnav_mob{display:none;}
}
@media screen and (max-width:1023px) {
#gnav{display:none;}
}
.drawer-menu{
padding: 10% 0 0 3%;
}
.drawer-menu li{
margin-bottom:5%;
padding-bottom: 5%;
border-bottom: 1px dotted #5e5e5e;
}
/* チェックボックスオンの時 */
.check:checked ~ .contents {
-webkit-transform: translateX(-150px);
-ms-transform: translateX(-150px);
transform: translateX(-150px);
}

/* ドロワー */
.drawer-menu {
position: fixed;
top: 0;
right: 0;
width: 150px;
height: 100%;
background: #222;
-webkit-transition-property: all;
transition-property: all;
-webkit-transition-duration: .5s;
transition-duration: .5s;
-webkit-transition-delay: 0s;
transition-delay: 0s;
-webkit-transform-origin: right center;
-ms-transform-origin: right center;
transform-origin: right center;
-webkit-transform: translateX(150px);
-ms-transform: translateX(150px);
transform: translateX(150px);
opacity: 0;
background-color:rgba(0,0,0,0.8);
z-index: 600;
padding: 80px 0 0 10px;
}
/* チェックボックスオンの時 */
.check:checked ~ .drawer-menu {
-webkit-transform: none;
-ms-transform: none;
transform: none;
opacity: 1;
}


/* チェックボックスを非表示 */
.check {
display: none;
}

/* メニューボタン(label) */
.menu-btn,.menu-btn a {
position: fixed;
display: block;
top: 0px;
right: 10px;
width: 40px;
height: 40px;
background: #000;
border:5px solid #000;
border-bottom-left-radius:5px;
border-bottom-right-radius: 5px;
cursor: pointer;
z-index: 601;
text-align: center;
font-size: 0.8rem;
}

/* コンテンツの閉じる。普段は非表示(label)*/
.close-menu {
position: fixed;
top: 0;
right: 150px;
width: 100%;
height: 100vh;
visibility: hidden;
opacity: 0;
}

/* バー */
.bar {
position: absolute;
top: 0;
left: 0;
display: block;
width: 40px;
height: 1px;
background: #fff;
-webkit-transition: all .5s;
transition: all .5s;
-webkit-transform-origin: left top;
-ms-transform-origin: left top;
transform-origin: left top;
}

.bar.middle {
top: 10px;
opacity: 1;
}

.bar.bottom {
top: 20px;
-webkit-transform-origin: left bottom;
-ms-transform-origin: left bottom;
transform-origin: left bottom;
}

.menu-btn__text {
position: absolute;
bottom: 0;
left: 0;
right: 0;
margin: auto;
color: #fff;
-webkit-transition: all .5s;
transition: all .5s;
display: block;
visibility: visible;
opacity: 1;
}

.check:checked ~ .menu-btn .menu-btn__text {
visibility: hidden;
opacity: 0;
}

.check:checked ~ .menu-btn .bar.top {
background-color: #fff;
width: 56px;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}

.check:checked ~ .menu-btn .bar.middle {
opacity: 0;
}

.check:checked ~ .menu-btn .bar.bottom {
width: 56px;
top: 40px;
-webkit-transform: rotate(-45deg);
-ms-transform: rotate(-45deg);
transform: rotate(-45deg);
}

.check:checked ~ .close-menu {
visibility: visible;
opacity: 1;
z-index: 601;
}

.link_area{width: 100%; max-width: 900px; margin:0 auto;padding:0.5em; box-sizing: border-box;}
.link_area a{display: inline-block;}
.btn_br {display: block;width: 49%;border:#fff solid 1px;padding: 0.5em; font-size: 1.2rem;border-radius: 10px;box-sizing: border-box; color: #fff;}
.btn_br:link,.btn_br:visited{color: #fff;}
.btn_br:hover,.btn_br:active {border:#c41a25 solid 1px;background: #fff;color: #c41a25;}

/*iPhone6 Plus Port*/
@media screen and (max-width:414px){
.link_area a{display: inline-block; margin-bottom: 0.5em; text-align: center; width: 49%;box-sizing: border-box;}
}

.small{font-size: 0.8rem;}

/*↓20171013*/
.img_box{width: 100%; max-width: 900px;}

.mainVisualNewsBox{width: 100%;background: #000; z-index: 3;}
.newsBoxWrap{width: 100%; max-width: 1024px;margin: 0 auto;text-align: center;padding: 5px 0 0 0;}
.newsTitle,.patchnote{display: inline-block;margin: 5px 1em 5px 0; vertical-align: bottom;font-size: 1.2rem;padding: 0 5px 5px 0;}
.patchnote a{text-decoration: underline; color:#fff;}
.patchnote a:not(:first-child){display: none;}
.date{color:#C10003;margin-right: 1em;}

.newsSns{display: inline-block;vertical-align: bottom;padding-top: 6px;margin-bottom: 0; padding-bottom: 0;}
.tittleBox{display: none;}
.backNumber li:not(:first-child){display: none;}
.backNumber a:link,.backNumber a:visited{color: #fff;text-decoration: underline;}
.backNumber a:hover,.backNumber a:active{color:#CF0003; text-decoration: underline;}

.ninja_onebutton *{margin-bottom: 0; padding-bottom: 0;}
.bnrArea{width:100%;max-width: 1700px; margin:1em auto;}
.bnrArea ul{margin: 0 auto;text-align: center;}
.bnrArea li{display:inline-block;width:30%; max-width: 340px; padding:0.5em;text-align: center;box-sizing: border-box;}
.bnrArea img{width:100%;}


#player{z-index: 0;}
#player_cover {position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: 1;}
#loader{background:#000 url('/common/image/skating_pc.gif') no-repeat center center;position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: 5;}
#background-overlay{position:absolute;top:0;right: 0;bottom : 0;left: 0;z-index:0;background-image: url(/fes/img/pat.png);background-position:left top;background-repeat:repeat;}
#arrowBox{position:absolute; bottom: 5%; left:0; right: 0;;z-index:2;margin:auto; text-align: center;}
#arrowBox img{width: 100%; max-width: 150px; margin: 0 auto;}
.wrapper {width: 100%;min-height: 100%;overflow: hidden;position: relative;}
#pcOnlyMainVisual,#spOnlyMainVisual{display: none;}

.spBackImg {width: 100%;position: relative;}
.spBackImg > img{width: 100%; object-fit: cover;}


@media screen and (orientation:portrait){
.spOnlyMainVisualLandscape{display: none;}
.spOnlyMainVisualPortrait{display: block;}
.mainVisualLinkBoxSp{position: absolute;bottom: 10px; left:0; width: 100%;z-index: 2;text-align: center;}
.mainVisualLinkBoxSp img{width: 71%;}
.mainVisualLinkBoxSp > p:last-child{padding-top: 1%;}
.newsTitle{display: block;margin:2px auto;text-align: center;font-size: 1.25rem;}
.backNumber li{display: block;margin: 0 auto; text-align: center;}
.newsSns{display: block;}
.bnrArea li{display:block;width: 100%;max-width:100%;}
.bnrArea img{width:100%;}
.landscapeOnlyNone{display: none;}

}
@media screen and (orientation: landscape) {
.spOnlyMainVisualPortrait{display: none;}
.spOnlyMainVisualLandscape{display:block;}
.mainVisualLinkBoxSp{position: absolute;bottom: 10px; left:10px; width: 100%;z-index: 2;}
.mainVisualLinkBoxSp img{width: 27%;}
.mainVisualLinkBoxSp > p:last-child{padding-top: 1%;}
.backNumber{display: inline-block;margin: 5px 1em 5px 0;padding: 0 5px 5px 0;}
.wrap{display: inline-block;}
.portraitOnlyNone{display: none;}
}

.hf{width: 100%;padding: 1em 0 0;box-sizing: border-box;}
.linkTtl{width: 100%;max-width: 800px;background-color:#000;border-radius: 25px;color: #fff;font-weight: bold;padding: 0.5em 1em;text-align: center;margin: 0 auto 1em;box-sizing: border-box;}
.iconArea ul{text-align: center;margin: 0 auto;}
.iconArea li{display: inline-block;width:10%;max-width: 90px; margin:0.5em;vertical-align: top; font-size: 0.8rem;}
.iconArea figure img,.iconArea figure figcaption {display: block;width: 100%;}
.iconArea figure figcaption {line-height: 1.1em;}
@media screen and (orientation:portrait){
.iconArea figure figcaption{display: none;}
}

.iconArea a:link,.iconArea a:visited{color: #fff;}
.iconArea a:active,.iconArea a:hover{color: #CC006C;}

@media screen and (max-width:1024px) {
.hf{padding: 1em 5px;}
.linkTtl{width: 95%;font-size: 0.8rem;}
.iconArea li{margin:0.5em 2px;width:12%;}
}
@media screen and (max-width:400px) {
.linkTtl{width: 98%;font-size: 0.6rem;}
}

.btnBox{width: 100%; margin: 0 auto; padding: 0.5em; box-sizing: border-box;text-align: center;}
.btnBox p{display: inline-block; margin: 2em 0;}
.button {background: #ababab;padding: 0.5em 3em;color: #fff;font-size: 1.2rem;vertical-align: middle;text-align: center;}
.button:hover {border-top-color: #782828;background: #782828;color: #000;}
.button:active {border-top-color: #5c1b1b;background: #5c1b1b;}
@media screen and (orientation:portrait){
	.btnBox p{display: block;}
	.button {padding: 0.5em;}
}

#about {width:100%;margin: 0 auto; text-align: center;padding:1em;background-color: #e1d1bb;box-sizing: border-box;}
.productInfo{width: 100%; max-width: 1024px;margin: 0 auto;padding-bottom: 10px; color: #d31b24;font-size: 3rem;font-weight: bold;line-height: 1em;border-bottom: #d31b24 dotted 4px;}
.productInfoBox p{width: 100%; max-width: 1024px; text-align: center; margin: 3em auto 0;}
.productInfoBox img {width: 100%;}

.shopListBox{width: 100%;max-width:1024px; padding:1em;background-color: #d31b24;margin: 0 auto; text-align: center;border-bottom-left-radius: 15px;border-bottom-right-radius: 15px; box-sizing: border-box;}
.shopListBox h2{width: 100%; max-width: 1024px;margin: 0 auto; color: #fff;font-size: 3rem;font-weight: bold;line-height: 1em;}
.shopListBox p{width: 100%; max-width: 1024px;margin: 1em auto; color: #fff;}
.shopList{width: 100%;max-width: 1024px; margin: 1em auto;text-align: center;box-sizing: border-box;}
.shop {display: inline-block;text-align: left;margin: 5px;}
.shop img{ width: 100%; max-width: 220px;}

.spec{width: 100%; margin: 0 auto;padding:1em 0.5em; background-color: rgba(0, 0, 0, 0.6);box-sizing: border-box;}
.specBox{width: 100%; max-width: 1024px;margin: 0 auto;box-sizing: border-box;}
.specDateDetailsBox,.specDateAffiliateBox{display: inline-block;padding: 5px;vertical-align: top; color: #fff;box-sizing: border-box;font-family: Cinema Letter;}
.specDateDetailsBox{width: 45%;}
.specDateAffiliateBox{width:55%;}
.specDateDetails > dt,.specDateDetails > dd,.specDateAffiliate > dt,.specDateAffiliate > dd{display: inline-block;padding: 0 0 5px; vertical-align: top;}
.specDateDetails > dt,.specDateAffiliate > dt{text-align: right;box-sizing: border-box;}
.specDateDetails > dd,.specDateAffiliate > dd{text-align: left;padding-left: 0.5em;box-sizing: border-box;}
.specDateDetails > dt:after,.specDateAffiliate > dt:after{content: ':';padding-left: 0.5em;box-sizing: border-box;}
.specDateDetails > dt{width: 35%;}
.specDateDetails > dd{min-width: 65%;}
.specDateAffiliate > dt{width: 15%;}
.specDateAffiliate > dd{min-width: 85%;}
.specDateDetailsNotice{font-size: 0.9rem;padding: 0 0 5px 20%;}
.specDateDetailsNotice > li:before{content: '※';padding-right: 0.5em;}
.specDateDetailsPriceNotice{font-size: 0.9rem;}
.specDateDetailsPriceNotice:before{content: '※';padding:0 0.5em;}
.ceroLink{padding-left: 17%;}
.ceroLink p{display: inline-block; margin: 0.5em; }
@media screen and (orientation:portrait){
	.specDateDetailsBox,.specDateAffiliateBox{display: block; width: 100%;font-size: 0.6rem;padding: 0 0 5px;}
	.specDateDetails > dt,.specDateAffiliate > dt{width: 30%;}
	.specDateDetails > dd,.specDateAffiliate > dd{min-width: 70%;}
	.specDateDetailsNotice{font-size: 0.6rem;padding-left: 20%;}
	.specDateDetailsPriceNotice{font-size: 0.5rem;}
	.ceroLink{padding-left: 30%;}
	.ceroLink p:first-child{max-width: 40px;}
	.ceroLink p:nth-child(2){max-width: 20px;}
	.ceroLink img{width: 100%;}
}

.snsBox {width: 100%; margin:0 auto; text-align: center;box-sizing: border-box; }
.snsBox img{ width: auto; height: 30px;}



.decal{width: 100%; max-width: 900px; padding-top:633px; margin: 0 auto; position:relative;text-align: center;}
.bodyDecal{ max-width:575px; margin: 0 auto; text-align: center; position:absolute;top:0;left:0;right:0;}
.bodyDecal img{ width:100%;}
.status{ max-width:575px; margin: 0 auto; text-align: center; position:absolute; bottom:0;left:0;right:0;}
.status img{ width:100%;}
#system ul{display:inline-block; padding:1%;}
#system ul li.icon{ width:149px; height:144px; display: table-cell; }
#system ul li.icon img{ width:100%; }
.addBG{background: url("/img/20170126/on_waku.png")no-repeat;background-size:100%;}

.gunghoGameBtn{
	max-width:400px;
	width: 90%;
	margin: 1em auto 2em;
	background: #000;
	border: 1px #ccc solid;
}
.gunghoGameBtn a{
	display: block;
	padding: .8em;
	color:#fff;
	text-decoration: none;
}